#center_wrapper {position:relative; top:0px; width: 769px; margin: 0 auto; text-align: left;}

#top_border_layer {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:1px;
	z-index:50;
	background-color: #B2B2B2;
}
#left_border_layer {
	float:left;
	width:1px;
	height:100%;
	z-index:50;
	background-color: #B2B2B2;
}
#bottom_border_layer {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:1px;
	z-index:50;
	background-color: #B2B2B2;
}
#right_border_layer {
	position:absolute;
	right:0px;
	top:0px;
	width:1px;
	height:100%;
	z-index:50;
	background-color: #B2B2B2;
}
#side_bar_layer {
	position:absolute;
	left:1px;
	top:0px;
	width:205px;
	height:100%;
	z-index:10;
	background-image: url(images/sidebar.png);
}
#side_bar_divider_layer {
	position:absolute;
	left:1px;
	bottom:100px;
	width:205px;
	height:2px;
	z-index:15;
	background-color: #6A6A6A;
}
#home_button_layer {
	position:absolute;
	left:103px;
	top:161px;
	width:103px;
	height:27px;
	z-index:20;
}
#about_button_layer {
	position:absolute;
	left:103px;
	top:188px;
	width:103px;
	height:27;
	z-index:20;
}
#new_button_layer {
	position:absolute;
	left:103px;
	top:215px;
	width:103px;
	height:27px;
	z-index:20;
}
#media_button_layer {
	position:absolute;
	left:103px;
	top:242px;
	width:103px;
	height:27px;
	z-index:20;
}
#contact_button_layer {
	position:absolute;
	left:103px;
	top:269px;
	width:103px;
	height:27px;
	z-index:20;
}
#address_info_layer {
	position:absolute;
	left:1px;
	bottom:1px;
	width:205px;
	height:99px;
	z-index:15;
	background-image: url(images/sidebar_bottom.png);
}
#main_divider_layer {
	position:absolute;
	left:206px;
	bottom:100px;
	width:562px;
	height:2px;
	z-index:20;
	background-color: #A8AAAA;
}
#address_info_pic_layer {
	position:absolute;
	left:38px;
	bottom:20px;
	width:136px;
	height:66px;
	z-index:20
}
#bottom_right_info_layer {
	position:absolute;
	left:206px;
	bottom:1px;
	width:562px;
	height:99px;
	z-index:15;
	background-image: url(images/bottom_right.png);
}
#main_pic_layer {
	position:absolute;
	left:206px;
	top:125px;
	width:510px;
	height:205px;
	z-index:15;
}
#logo_layer {
	position:absolute;
	left:28px;
	top:26px;
	width:518px;
	height:64px;
	z-index:20;
}
#home_bottom_layer {
	position:absolute;
	left:328px;
	bottom:64px;
	width:44px;
	height:15px;
	z-index:20;
}
#contact_bottom_layer {
	position:absolute;
	left:601px;
	bottom:64px;
	width:50px;
	height:15px;
	z-index:20;
}
#new_bottom_layer {
	position:absolute;
	left:497px;
	bottom:64px;
	width:74px;
	height:16px;
	z-index:20;
}
#about_bottom_layer {
	position:absolute;
	left:404px;
	bottom:64px;
	width:61px;
	height:15px;
	z-index:20;
}
#about_overview_btn_layer {
	position:absolute;
	left:135px;
	top:353px;
	width:58px;
	height:16px;
	z-index:20;
}
#about_beliefs_btn_layer {
	position:absolute;
	left:135px;
	top:369px;
	width:43px;
	height:16px;
	z-index:20;
}
#about_vision_btn_layer {
	position:absolute;
	left:135px;
	top:386px;
	width:39px;
	height:15px;
	z-index:20;
}
#about_pastor_btn_layer {
	position:absolute;
	left:135px;
	top:403px;
	width:42px;
	height:14px;
	z-index:20;
}
#about_services_btn_layer {
	position:absolute;
	left:135px;
	top:418px;
	width:51px;
	height:15px;
	z-index:20;
}
#about_faq_btn_layer {
	position:absolute;
	left:135px;
	top:433px;
	width:24px;
	height:16px;
	z-index:20;
}
#about_directions_btn_layer {
	position:absolute;
	left:135px;
	top:449px;
	width:63px;
	height:16px;
	z-index:20;
}
/*
#media_btn_layer {
	position:absolute;
	left:135px;
	top:369px;
	width:43px;
	height:16px;
	z-index:20;
}
#media_2007_btn_layer {
	position:absolute;
	left:135px;
	top:386px;
	width:43px;
	height:16px;
	z-index:20;
}
*/
#beliefs_text_layer {
	position:absolute;
	left:231px;
	top:385px;
	width:472px;
	height:100%;
	z-index:20;
}
#top_beliefs_navigation_layer {
	position:absolute;
	left:604px;
	top:355px;
	width:105px;
	height:20px;
	z-index:20;
}
#beliefs_scripture_copyright_layer {
	position:absolute;
	left:231px;
	bottom:125px;
	width:472px;
	height:30px;
	z-index:20;
}
#bottom_beliefs_navigation_layer {
	position:absolute;
	left:604px;
	bottom:170px;
	width:105px;
	height:20px;
	z-index:20;
}
